Extending Qt Creator Manual | UpdateParameters

Extending Qt Creator Manual 4.7.1

# UpdateParameters Class

(Debugger::Debugger::Internal::UpdateParameters)

- List of all members, including inherited members

## Public Functions

| UpdateParameters(const int &partialVariable = ...)
int | partialVariables() const

## Member Function Documentation

### UpdateParameters::UpdateParameters(const int &partialVariable = ...)

Default constructs an instance of UpdateParameters.

### int UpdateParameters::partialVariables() const